<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Plants</title>
    <link rel="stylesheet" type="text/css" href="stylesheet.css" />

    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css">
</head>
<body>
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
        <a class="navbar-brand" href="index.html"><img src="gift-logo.png" class="logo" alt="" style="width:130px"></a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNav">
          <ul class=" nav navbar-nav">
            <li class="nav-item ">
              <a class="nav-link" href="index.html">Home <span class="sr-only">(current)</span></a>
            </li>
          </ul>
        </div>
    </nav>
    <div class="section">
        <div class="fluid-container" style="background:#fa781e">
            <div class=" text-center text-white ">
            <h1 style="margin-bottom: auto;padding:20px;">Plants</h1>
        </div>
    </div>
    <div class="fluid-container bg-light">
        <div class="container1">
            <div class="card">
              <a href="#">
                <img
                src="./Plants/classic-syngonium-plant_1.webp"
                class="card-img"
              />
              </a>
              <h2 class="card-text text-info">Classic Syngonium</h2>
              <h3 class="text-center text-secondary"> <del>20$</del> <span class="text-danger">19$</span></h3>
              <div class="row">
                <div class="col-md-6">
                   <input type="submit" class="btn   btn-send pt-2 btn-block " value="Add to cart" style="background-color: #fa781e;"> </div>
                <div class="col-md-6">
                  <input type="submit" class="btn   btn-send pt-2 btn-block " value="Buy now" style="background-color: #fa781e;"> </div>
              </div>
            </div>
            <div class="card">
              <a href="#">
                <img
                src="./Plants/cryptanthus-in-red-metal-pot_1.webp"
                class="card-img"
              />
              </a>
              <h2 class="card-text text-info">Cryptanthus</h2>
              <h3 class="text-center text-secondary"> <del>49$</del> <span class="text-danger">35$</span></h3>
              <div class="row">
                <div class="col-md-6">
                   <input type="submit" class="btn   btn-send pt-2 btn-block " value="Add to cart" style="background-color: #fa781e;"> </div>
                <div class="col-md-6">
                  <input type="submit" class="btn   btn-send pt-2 btn-block " value="Buy now" style="background-color: #fa781e;"> </div>
              </div>
            </div>
            <div class="card">
              <a href="#">
                <img
                src="./Plants/fantastic-jade-terrarium_1.webp"
                class="card-img"
              />
              </a>
              <h2 class="card-text text-info">Jade Terrarium</h2>
              <h3 class="text-center text-secondary"> <del>49$</del> <span class="text-danger">20$</span></h3>
              <div class="row">
                <div class="col-md-6">
                   <input type="submit" class="btn   btn-send pt-2 btn-block " value="Add to cart" style="background-color: #fa781e;"> </div>
                <div class="col-md-6">
                  <input type="submit" class="btn   btn-send pt-2 btn-block " value="Buy now" style="background-color: #fa781e;"> </div>
              </div>
            </div>
            <div class="card">
              <a href="#">
                <img
                src="./Plants/good-luck-two-layer-bamboo-plant_2.webp"
                class="card-img"
              />
              </a>
              <h2 class="card-text text-info">Bamboo Plant</h2>
              <h3 class="text-center text-secondary"> <del>38$</del> <span class="text-danger">10$</span></h3>
              <div class="row">
                <div class="col-md-6">
                   <input type="submit" class="btn   btn-send pt-2 btn-block " value="Add to cart" style="background-color: #fa781e;"> </div>
                <div class="col-md-6">
                  <input type="submit" class="btn   btn-send pt-2 btn-block " value="Buy now" style="background-color: #fa781e;"> </div>
              </div>
            </div>
            <div class="card">
              <a href="#">
                <img
                src="./Plants/jade-plant-in-sea-house-planter-hand-delivery_2.webp"
                class="card-img"
              />
              </a>
              <h2 class="card-text text-info">Jade Plant</h2>
              <h3 class="text-center text-secondary"> <del>109$</del> <span class="text-danger">95$</span></h3>
              <div class="row">
                <div class="col-md-6">
                   <input type="submit" class="btn   btn-send pt-2 btn-block " value="Add to cart" style="background-color: #fa781e;"> </div>
                <div class="col-md-6">
                  <input type="submit" class="btn   btn-send pt-2 btn-block " value="Buy now" style="background-color: #fa781e;"> </div>
              </div>
            </div>
            <div class="card">
              <a href="#">
                <img
                src="./Plants/lucky-bamboo-plant-birthday-greetings_1.webp"
                class="card-img"
              />
              </a>
              <h2 class="card-text text-info">Lucky Bamboo Plant</h2>
              <h3 class="text-center text-secondary"> <del>29$</del> <span class="text-danger">25$</span></h3>
              <div class="row">
                <div class="col-md-6">
                   <input type="submit" class="btn   btn-send pt-2 btn-block " value="Add to cart" style="background-color: #fa781e;"> </div>
                <div class="col-md-6">
                  <input type="submit" class="btn   btn-send pt-2 btn-block " value="Buy now" style="background-color: #fa781e;"> </div>
              </div>
            </div>
            <div class="card">
              <a href="#">
                <img
                src="./Plants/tropical-hibiscus-plant_1.webp"
                class="card-img"
              />
              </a>
              <h2 class="card-text text-info">Tropical Hibiscus</h2>
              <h3 class="text-center text-secondary"> <del>99$</del> <span class="text-danger">69$</span></h3>
              <div class="row">
                <div class="col-md-6">
                   <input type="submit" class="btn   btn-send pt-2 btn-block " value="Add to cart" style="background-color: #fa781e;"> </div>
                <div class="col-md-6">
                  <input type="submit" class="btn   btn-send pt-2 btn-block " value="Buy now" style="background-color: #fa781e;"> </div>
              </div>
            </div>
            <div class="card">
              <a href="#">
                <img
                src="./Plants/two-layer-bamboo-plant_1.webp"
                class="card-img"
              />
              </a>
              <h2 class="card-text text-info">Jade Plant</h2>
              <h3 class="text-center text-secondary"> <del>15$</del> <span class="text-danger">10$</span></h3>
              <div class="row">
                <div class="col-md-6">
                   <input type="submit" class="btn   btn-send pt-2 btn-block " value="Add to cart" style="background-color: #fa781e;"> </div>
                <div class="col-md-6">
                  <input type="submit" class="btn   btn-send pt-2 btn-block " value="Buy now" style="background-color: #fa781e;"> </div>
              </div>
            </div>
          </div>
    </div>
</body>
</html>